Black Lives Matter. Please consider donating to Black Girls Code today.

Did Plotly discontinue the Candlestick chart?

I’m trying to reproduce the basic example from here: https://plot.ly/r/candlestick-charts/

I installed the latest version of plotly via devtools: ‘4.5.6.9000’

When I call p, I’m getting the following error:

Error: Trace type must be one of the following: 
'scatter', 'bar', 'box', 'heatmap', 'histogram', 'histogram2d', 'histogram2dcontour', 'pie', 'contour', 'scatter3d', 'surface', 'mesh3d', 'scattergeo', 'choropleth', 'scattergl', 'scatterternary', 'scattermapbox', 'area'

Was this type discontinued in the latest Plotly?

Hm, this is working for me. Do you have any ideas @carson ?

You need the latest dev version devtools::install_github("ropensci/plotly").

Official CRAN release coming next week.